
Insteon - Bug #920

Thermostat dashboard doesn't transact on device

11/30/2014 08:33 PM - Luke Murphey

Status: Closed Start date: 11/30/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

This means that the transactions from one device can start and end transactions on other devices.

History

#1 - 12/01/2014 08:17 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 12/01/2014 08:18 AM - Luke Murphey

- Status changed from New to Closed
